commit b1aa00e3b46d994a332c1570d461b4b5c696bd30
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Jul 13 02:18:54 2023

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index b130beac02a..da7e2171bfa 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230712
+20230713
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 600a0706404..dda5eaf798e 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,14 @@
+2023-07-12  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2023-07-12  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR libstdc++/95048
+	* testsuite/27_io/filesystem/path/construct/95048.cc: Check
+	conversions to wide strings.
+	* testsuite/experimental/filesystem/path/construct/95048.cc:
+	Likewise.
+
 2023-07-10  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:

